@charset "utf-8";
/* CSS Document */

body {
	background-image:url();
	background-repeat:no-repeat;
	background-size:100%;
	background-position:center top;
}
#subTop {
	display: none
}
#menu {
	top:0px
}
#sub_nav{
	margin-right:5px;
}
#sub_nav a:hover {
    background: #000;
}
img {max-width:100%}


.main-navigation #nav > li, .main-navigation #nav > li a.lvl1, .main-navigation #nav > li > ul > li, .main-navigation #nav > li > ul > li a.lvl2, .main-navigation #nav > li > ul > li > ul > li, .main-navigation #nav > li > ul > li > ul > li a.lvl3, .transition-bg {
    -webkit-transition: background .3s ease-out;
    transition: background .3s ease-out;
}

.main-navigation #nav > li:nth-of-type(7) > ul {
    top: 40px !important;
    position: absolute;
    float: right;
    left: -10px !important;
}
.main-navigation #nav > li:nth-of-type(7) > ul > li > ul {
    top: 0px !important;
    position: absolute;
    float: left;
    left: -150px !important; 
}
.TW.page#main {
    /*width: 100%!important;*/
}
.TW.page .DW {
    margin: 1%;
}
#nav li a.lvl1, #nav li a.lvl1:hover, #nav li a.current0, #nav li a.current0:hover {
	padding-left:0px
}

li.contentItem.nodot {
  margin-top: 6px;
}
#subTop{display:none}

.bx-controls-direction {
	display:none 
}

#contentWrapper {
    margin-top: 0px !important;
    min-height: 400px;
    max-width: 922px;
    margin: 2%;
    margin-top: 0px !important;
	padding:2%;
}
#container {
	background-color: transparent;
}
#social_nav_horizontalRD {
	top: -59px;
	z-index: 900;
	margin-bottom: -18px;
}
#footerArea {
	background-color: #505060;
	color: #fff;
	padding-top: 20px;
}
#footerArea a, #footerArea a:hover {
	color:#fff
}
.bxHolder {
    background: #fff;
    background: rgba(255,255,255,.5);
    padding: 0px 10px 2px;
}

#sub_nav a.current {
    background-color: #6686AA;
    border-top: 5px solid #BFD397;
    color: #fff;
    margin-bottom: 2px;
}
#nav li {
	width:14.285%;
	max-width:14.285%!important;
	text-align:center;
}

a {text-decoration:none}
.componentHeaderImg {padding:0px;max-width:100%}
.SW div.standard {padding:0px;}

.TW.page .SW, .TW.page .col-md-4.SW {
    margin: 5px;
}


@media screen and (max-width:767px) {


}
@media screen and (max-width: 479px) {

.tabTitle a, .tabTitle a:hover {
	width:94%
}
#social_nav_horizontalRD {
	top:0px;
	bottom:30px;
	margin-bottom: 12px;
}


}

#comp_88215 *{/* padding:0px!important */}